/* H */

@media screen and (max-width: 339px) {
	#adsizecheck_h {
		width: 1px;
	}
}

@media screen and (min-width: 340px) and (max-width: 752px) {
	#adsizecheck_h {
		width: 2px;
	}
}

@media screen and (min-width: 753px) and (max-width: 994px) {
	#adsizecheck_h {
		width: 3px;
	}
}

@media screen and (min-width: 995px) {
	#adsizecheck_h {
		width: 4px;
	}
}

/* S */

@media screen and (max-width: 479px) {
	#adsizecheck_s {
		width: 1px;
	}
}

@media screen and (min-width: 480px) and (max-width: 989px) {
	#adsizecheck_s {
		width: 2px;
	}
}

@media screen and (min-width: 990px) and (max-width: 1164px) {
	#adsizecheck_s {
		width: 3px;
	}
}

@media screen and (min-width: 1165px) {
	#adsizecheck_s {
		width: 4px;
	}
}